clang 8.0.0

Classes | Namespaces
ScratchBuffer.h File Reference
`#include "clang/Basic/SourceLocation.h"`
Include dependency graph for ScratchBuffer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ScratchBuffer
| ScratchBuffer - This class exposes a simple interface for the dynamic construction of tokens. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.